<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="20" start.y="24" goal.x="43" goal.y="37" size="1.68"/>
        <agent id="1" start.x="58" start.y="6" goal.x="2" goal.y="25" size="1.42"/>
        <agent id="2" start.x="43" start.y="2" goal.x="25" goal.y="25" size="1.46"/>
        <agent id="3" start.x="34" start.y="28" goal.x="18" goal.y="29" size="1.87"/>
        <agent id="4" start.x="11" start.y="4" goal.x="13" goal.y="28" size="1.91"/>
    </agents>
</root>
